{
  "plugins": ["@tanstack/query"],
  "extends": ["plugin:@tanstack/eslint-plugin-query/recommended"],
  "rules": {
    "@tanstack/query/exhaustive-deps": "off",
    "@tanstack/query/no-deprecated-options": "off",
    "@tanstack/query/prefer-query-object-syntax": "off",
    "@tanstack/query/stable-query-client": "off"
  }
}
